Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 06:26:50 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Shoes from shoe mart I returned as it was a used one 
. I paid 17 ryal for home delivery then after receiving a used shoes I went by taxi paid 20 ryal and then returned . These things are botheration for costumers . Be careful and check da item carefully before despatching . Thanks 
Sent from my iPhone

> On 20 Oct 2019, at 6:26 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi ayma asif, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SHOEMART
> Pointed Toe Pumps with Kitten Heels
> Color: Yellow
> Size: 40
> Quantity: 1
> SAR 129
>  Write a review
>  
> SHOEXPRESS
> Mules with Textured Slingback Strap and Spool Heels
> Color: Red
> Size: 39
> Quantity: 1
> SAR 49
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/204482